body {
  padding: 30px;
  font-size: 1.2em;
}

h1 {
  background-color: rgb(1, 17, 1);
  color: white;
  text-align: center;
  padding: 10px;
}

div {
  width: 700px;
  background-color: rgb(228, 250, 28);
  padding: 10px;
  margin: 0 0 20px 0;
}

a {
  text-decoration: none;
  background-color: green;
  color: white;
  padding: 5px;
  border-radius: 5px;
}
